Bug 163421 - Kernel cannot boot if there is an audio disk in cd-rom
Kernel cannot boot if there is an audio disk in cd-rom
Status: CLOSED DUPLICATE of bug 163420
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-15 23:02 EDT by Parameshwara Bhat
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-19 10:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parameshwara Bhat 2005-07-15 23:02:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686; en) Opera 8.01

Description of problem:
If an audio disk happens to be in CD- Rom during boot time, kernel produces lots 
of output on screen followed by a freeze.

Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1390_FC4

How reproducible:
Always

Steps to Reproduce:
1.just boot the kernel with an audio disk in CD-Rom
2.
3.
  

Additional info:
Comment 1 Dave Jones 2005-07-19 10:42:10 EDT

*** This bug has been marked as a duplicate of 163420 ***

Note You need to log in before you can comment on or make changes to this bug.